/* Class = "NSTextFieldCell"; title = "Check this option if you experience muted volume issues when using external audio devices even when Boom 2 isn’t running"; ObjectID = "dQQ-8G-hHL"; */
"dQQ-8G-hHL.title" = "Activez cette option en cas de son coupé sur les périphériques audio externes, même lorsque Boom 2 n'est pas en cours d'exécution.";

